<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD//gATQ3JlYXRlZCB3aXRoIEdJTVD/2wBDAAUDBAQEAwUEBAQFBQUG
        BwwIBwcHBw8LCwkMEQ8SEhEPERETFhwXExQaFRERGCEYGh0dHx8fExciJCIeJBweHx7/2wBDAQUFBQcG
        Bw4ICA4eFBEUHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh7/
        wAARCABBAGQDASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgED
        AwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJico
        KSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKj
        pKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEA
        AwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJB
        UQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldY
        WVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbH
        yMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD7LopGYKpZiAAMkntXNG+1
        DxHKYtHlaz0tSVkvwPnmI6rED0H+2fwrCviI0rK15PZLd/5Lu3ovwe1Gi6l3eyW7ey/4PZLV/iaWra/p
        umzrbSytNdt922gQySt/wEdB7nAqibrxVqJ/0SxtdJgP/LS8bzZcevlqcA/Vq09H0fT9JiZbKAK7nMkr
        HdJIfVmPJP1ql4y8S2XhrTPtNx+8mkyIIQcGRv6AdzXHXc4U3VxVTkitWo6ffLd/JLyOqiozqKlh6fPJ
        7X/SOy+bfmM/sK9kQtqPiXUpe7CEpAn/AI6Mj86zJrbwWjlLrXTK44Il1Z2I/wDH65XQ7HxD8Q53vdYv
        pbbSFfAih+VXPoo74/vHNdxZ+BfCtrEEXSYpT3aVixP5mvJw8qmPj7TD0FyPZ1HK780k3p6np1408FL2
        des+fqoKNl5NtLX0G2Xh/wAL3sZksJTMo6vBfyNj8Q1Pl0KytpoYYtc1a0lmJES/bmfcQMnAfcOlVNR8
        AaOx+0aO0+j3q/6ue2kPB9xnke3FcXptz4ij+KOlWPiK5aaW3ZkjPAUqyn5hgDrgc+3tSxNdYNwhWwyT
        lJRUot8ur67STtt37jw9F4tTlRxDaim2pL3tF03TXft2PQXsvFNn81lrFrqCD/llewbGI/307/8AAaF8
        TfZCE1/TbjSiTjzj+9g/7+L0/wCBAV0NI6q6FHUMrDBBGQRXu/VZw1o1GvJ+8vx1XyZ431mM9KsE/Ne6
        /wANH80NhliniWWGRJI3GVdGyGHqCKfXOXGhXGlu154ZkW3bO57Bz/o8vrgf8s29xx6itLQtXg1WB9qP
        BcwtsuLaQYeFvQ+3oehq6WIfN7OquWX4P0f6PVea1JqUFy+0pu8fxXqv1Wj8noaNFFFdRzHN64X1vWP+
        EeiZls4kEupOpwSp+7CD/tYJPsPeuhhijhiSGJFjjRQqqowFA6ACsPwOBNpdxqR5e+u5Zif9ncVUfgqg
        Vv1xYJc8fbvef4Lovu19Xc68W+SXsVtH8+r+/T0QEgDJOBXzz4v1SfxT4uZ4W3pJKLe0U9Nu7C/mTn8a
        9w8ZTtbeE9UmQ4ZbWQA+hIxn9a8M+HsQm8a6Sh6faA35An+lfI8YVpVa2HwKek2m/vSX5tn1HCtKNOlX
        xjWsVZfc2/ySPftG0+DS9LttPthiKCMIPf1P1J5q3RVPWdStNI02bUL6Ty4IhliBkn0AHcmvt/3dCn2j
        FfJJf8A+Q9+tU7yk/m2y5XOeLNFN7qmjarbRbrmyu13kdTE3Dflwfz9aZFrniOW3W9j8Lf6Mw3KjXiic
        r67cYz7ZrQ8L65Fr1pPcw209usU5h2TKA4IAzkAnHJI/CuGpWw2MSoSvd6q6a2ad1ddNPv2OyFLEYRut
        G2mjs097qzs+uprUUUV6R54VgeJ7CaGRdf0uMnULVfnRf+XmEctGfU9x6Gt+isa9GNaDi/k+qfRrzX/A
        2bNaNV0p8y+a7rqn6/1sQadeW9/YwXtq++GdA6N6g0Vz/hu5h006lprsFjtr+QRD0RgsgA9gXI/CiscP
        i4zppzaT6+qun+KNK+GlCo1BXXT0eq/BlnwF+78PLaH79pPNA491kb+mDW9XNzOdB8TNPIQNN1VlDsek
        NyBgE+gcADPqB610lLAvlpexe8NP8n81b8exWMXNU9qtp6/5r5O/4GX4utnvPC+p20YLO9s4UDucEgfn
        Xg/gS4W18Y6TMxAX7Sq5P+18v9a+jK8A+I3h+Xw94ikaJGS0uHMts69BzkqD6g/pivkuMcPOnOhj4K/I
        9fvTX5NH0/CleE41sFN251p9zT/O57/XM/E3SLrWvCc9rZLvnRllVM/f29R9cVP4F8QweItCiuQ6/aow
        EuYx1V/XHoeorT1S/jsPsxlxtnuFgyTjBbOP1wPxr6qrLD4/BNuX7ua38n/wfxPm6ca+CxaSXvwe3mjj
        fCHxEs7oLp2vg6fqEfyM8g2o5Hr/AHT6g8V2mn2sNu9zNAQVupfOOOmSqjP44zWT4q8I6N4ijLXcHl3W
        MLcRcOPr/eHsa8ui8R6t4Y0vWvDDTSTSRP5cEyE4hUkhiD2yMYHYmvFqZhiMpajj7ThryzW90tpLu1pd
        adz16eAoZonLBXhLTmg9rN7p9k+j17Hrp12xa4kgthcXjxNtk+zwtIqHuCw4z7ZzUljrWn3l81jBK32p
        IzI8ToVZACByCOOoqPwlYxad4b0+0hUALApbHdiMk/iSasvYQnV49TCgTpA0BI/iUsrYP0K8fU17tN4m
        UITbWtrq2yfZ33Wm++vkeJUWHjKUUnpezvu13Vtn5baFuiisnxPqcmn2SxWaiTUbpvKs4j/E5/iP+yvU
        mumtVjSg5y2X9fe9l5mNKnKrNQju/wCv+HMrSrIajfaxdhiEbUGRCO+xEQ/+PKw/Cit3QdOTStIt7BHM
        hjX55D1dzyzH6kk0Vx4fBRVNe0XvPV+rbf4Xt8jpr4uTqPkemy9FZfpf5k9/aW1/Zy2d3Cs0EqlXRuhF
        c9Be3nhlhaas0lzpQ4gv8ZaEdlm9h/f/ADrqKRgGUqwBB4IPet62H55KpB8sl18uzXVfit011xpV+ROE
        1eL6fqn0f4PZrs2CaKeFZoZEkjcZV0OQR7GqevaRY63pz2GoQiSJuQejI3ZgexrOk8Nmzme48P3z6W7t
        uaDbvt2P/XM/d+qkU1dY1ywOzV9CkmQf8vOnt5qn3KHDD9awqV1yOniqej0enNF/crr5r5m8KLUlPDT1
        Wq+zJfo/k/kcDd+BPFXhvUvt/hu6Nyo6FGCyY9GU8MPpn6CpdY1XxdrGnLpms+FbiVFkV2aBWjZiPfkC
        vQIvFfh92CSajHbOeNlyrQt+TgVoQ6npswzDqFpIP9mZT/WvDhkmEtKGExLjCW8U4yX3S1R7E84xV4zx
        NBSlHaTUk/vW5weiH4kXgFupXT7TGBNehZJUH5AsfqPqa1dQ8DWp8JX+m20jS390fOkupj88soORuPYZ
        z9M11bXtmoy13AB7yCqV14i0G2/1+sWKn089SfyBrvjluEp03HEVXO6avKS0TVnbWy/F+ZxSzDFVKilQ
        pqNmnaMXq1qr6Xf5eRj+FvFFlFpdvp+tzLpuo20YiliuTs3bRjcpPBB68Vv2d+t7P/og8y2UfNP0Vj2C
        +vuenTr2y5fE1tcfLpemahqj/wAPl25SPPu74GPcZpotfE2qL/pt3Do9u3WG0PmTY9DIRhf+Aj8a1w+I
        nGKpwl7S3VK17d5P3fW179jKvRjKTnKPs793+UV73pe3qXNa163sZhZW0bX2pOP3dpCRu+rHoi+5pmha
        RNFdPq+rSpcapKu0lR8kCf8APOPPb1PU1c0fSLDSYGisYAhc7pJCSzyN6sx5J+tXq7IUJ1JKpX3WyWy8
        /N+ey6Lqcs60IRcKOz3b3fl5Ly3fV9AooorsOUKKKKACiiigDJ8Uf8guf/drwHXP+Qk9FFfnvGm8D7nh
        H7RRbpXqfwq+9/wGiivD4Z/36J7PEf8AubPTl+6KWiiv15H5aFFFFABRRRQB/9k=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEACACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAdf8AAHb+AAB7/wAAfv0AAH7+AAB+/wDj8fwA5PL8AOn0/ADq9f0A6/X+AO/3/QDw9/0A8Pj8APH4
        /QDx+P4A8vj+APT5/ADz+f4A9Pr7APT6/AD1+vwA9fr9APf7/QD4+/0A9/v+APj7/gD5/PwA+vz9APj8
        /gD5/P4A+/38APv9/QD8/f4A/f3/AP3+/gD+/v4A/f7/AP7+/wD//v8A/v/9AP///QD+//4A///+AP3/
        /wD+//8A////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAALi4uLi4uLi4eCS4AAAAAAAAAAAAALgYZLi4uLi4uLi4uLi4uLi4uLgAAAAAAAAAAAAAAAAAA
        AAAuLi4uLi4uLi4uLi4uKwAAAAAAAAAuLi4uLi4AAAAAAAAALi4uLi4uLi4uJCsAAAAAACQuJC4uLiQu
        Li4uLgAAAAAAKyYuLi4uLicqAAAAAC4uLiMAAAAAAC4uLhoAAAAAAAAAIy4uLi4kKwAAAAAuLiQgLgAA
        AAAALikuAAAuLgAAAAAAKyQuLi4AAAAALi4uLi4AAC4uAAAAACsAKyQuDCQAAAAuLi4uKwAAJi4uLiQu
        AAAuIS4AAAAALgAuLiQuLi4kAAAoJC4AAAAuLi4uIQAALi4kAAAkLgAAAC4uJC4tLi4AAAAuKwAALi4u
        LisuAAAhJC4AACYrAAAALiYuKCQuLgAAACsAAAAuLi4uJAAALi4uLgsuLi4ALgArLi4uJC4uLgAAAAAA
        AC4uLiQlAAAuLi4uLi4uAAAuAC4sLgArLi4uAAAAAAAuLi4uLi4AAA8kLi4uLgAAEyQdAA0uAC4uLi4u
        AAAAAC4uLi4uAAAuHi4uLhQAABEqLi4fAAAuLi4uLi4AAAAALi4uLi4AAC4kLi4uAAAWLgcuJC4uLi4k
        Li4uLgAAAAAuLi4uLgAALisuLi4ALi4uLi4uLi4uLi4uLi4uAAAAAC4uLi4uAAAuLi4uLgAAIhgALi4u
        Li4uLi4uLi4AAAAALi4uLi4AAC4rLi4uLgAAAAAuLi4uLi4uLi4uLgAAAAAuLi4uLgAALiMuLi4kIwAA
        Li4uLi4uLi4uLi4uAAAAAAAuLi4uLgAALi4uLi4uLi4uJC4uLi4uLi4uLgAAAAAAAC4uLi4NAAAuJC4u
        Li4uLi4hHi4uLi4uLi4uAAAAKQAALi4uJCUAAC4uLi4uLi4uJC4uLi4uLi4uLi4AABcuAAAALi4uJAAF
        Li4uLi4uLi4uLi4uLi4uLi4uAAAALiYcAAAuLi4uLgQAKy4uLi4uLi4AAC4uLi4uLi4AAAguLi4AAAAA
        LiQuAAIALiQuLiQuAAAALi4uLi4kAAAALi4uJCsAAAAALiQuAwAALiQkLgAAAAAuLi4uLgAAACskLi4u
        LhYAAAAALi4uAQAAAAAAAAAAAC4uLi4AAAAALi4uLi4kLg4AAAAAJCMuAAAAAAAAFQAALi4kAAAAACsk
        Li4uLi4uLisAAAAAAC4bLgAALi4uLi4uAAAAAAAuLi4uLi4uLi4uLi4AAAAAAAAALi4uLi4AAAAAAAAA
        LiQuLi4uLi4uLi4uLi4uAAAAAAAAAAAAAAAAAAAALi4kLi4uLi4uLi4uLi4uLi4rEgoAAAAAAAAAAAAQ
        Iy4uLi4uLi4uLgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>